APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:2kDJX8vA8rSrjKqeAcSXbhvA8/sbc79XUOFLWV/naSI=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTIN=mysql
DB_HOST=mysql
DB_PORT=3306
DB_DATABASE=locator
DB_USERNAME=root
DB_PASSWORD=envigo@123

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

API_KEY = eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiIsImp0aSI6IjdlNDUxMWRiZjg2NDgwMDk5MmE3ZjE4MDk2ZDUwOTY1ZjJmMDNmMGVjOGYzYzhjMTQwNGRkOTZmZGUxY2RmNjllZWY3OGE4ZmU3MTIzYTU0In0.eyJhdWQiOiIxIiwianRpIjoiN2U0NTExZGJmODY0ODAwOTkyYTdmMTgwOTZkNTA5NjVmMmYwM2YwZWM4ZjNjOGMxNDA0ZGQ5NmZkZTFjZGY2OWVlZjc4YThmZTcxMjNhNTQiLCJpYXQiOjE1NjIxNDYyOTUsIm5iZiI6MTU2MjE0NjI5NSwiZXhwIjoxNTYzNDQyMjk1LCJzdWIiOiIiLCJzY29wZXMiOlsicmVhZC1sb2NhdGlvbiJdfQ.RcGybPTQUPHMAA5y7nclG01hgaa7e8imF6x0q0SR9PqIMFQ9yVjXJCu4Hx4i3-AwVv27FE6RQ84-EpzPO1XmCHpuqLg6F4OWyn8Xv6pceLSxAzSKvrsYeS2W1uqCxFxeBaQmx4Uq5xdf0wQ9Ao-3914XrFTnWMYh1Rd94o4mPmlyeBB8H2e1nIM4Vtuh98-oDMxclhh_1A1XXUOe7L4TILqBMjyQlaRIDBTnVdA_fNYK7ZPWDy6j-t_yQpf4NOXWXGbldpZ0KAu2Fb1llsnizE0Ryd310z1zUZPtgbqdkC7mCBpXQf9wmE3GUihLj84Vyh7Q-dnKZw0HlZDdRWasFxTpss0wcEDDcLM1u7Sgl2wT83Sq7h61hfShhM18fqHwQL5TKKDyQ3pv6z4-AVhcwV5IOPMJPyZLfrydezTEn6cNf8q-gAvTMFqayQEoKLtMlXWQ1Oy81UQIo9_3LTGaKrS2qz8lNNY132qFaXb6NwRsv73MWb1DkZdEBj9CoV5UncYeCVDHephaAQxKZva5HGoi1-Gvd2ltY_S64zuOZORpcyCMHwyTHKOc8w7dGrJpT1uXHDtF73KB5XXNFRu66HWS0V1WniBtxYzB8cG_eDlU_Ak9QnywlXTcIkq10pbnad7hnsRdmSDL3ksA7yVLMAZ9MAyR-T7giAw_BTslM5I

API_LIST = https://anitadongre.concr.in/api/v1/locations/list?keyword=
API_LOCATION = https://anitadongre.concr.in/api/v1/locations/
API_SEARCH = https://anitadongre.concr.in/api/v1/locations/search?keyword=
